9.統合サービスのドライバのインストール
  # /opt/linux_ic_rc/setup.pl drivers

 を実行したときに、エラーが起きることがあります。

 この現象は、インストールされている kernel-deve と kernelのバージョンが異なるときに起きます。
   

<解決方法>
 kernel-deve と kernelのバージョンを合わせるために、
 # yum update kernel
 を実行します。

<確認方法>
○ 今のカーネルのバージョンを調べます。
  # uname -r

○ インストールパッケージ(kernel)の一覧を表示します。
  # rpm -qa | grep kernel

広告